[CMO_GEN]
INI_VERSION = 0006

[OPTION]
USE_ALWAYSONTOP=0
USE_MINIMIZE_WINDOW=0
USE_CHG_TRAYICON=0
USE_IDLENAME_NAMENAM=0
USE_ALIGN_RIGHT=0
USE_ACTIVATION=0
USE_CHK_NOSRV_CNT=0
USE_OFFLINE_FCT=0
USE_ROAMING=0
USE_ROAMING_TYPE=0
USE_AUTO_CONNECTION=0
USE_ALWAYSSHOW_WNDSCREEN=0
USE_PLAYSOUND=1
USE_START_INTRAY=0
USE_CHK_UPDATESOFTWARE_TIME=0
USE_AUTORUN=0
USE_KEEP_CONNECTIONHIS=1
USE_HIBERATION=1
USE_BM_OPTIMIZATION_ON=1
USE_BM_OPTIMIZATION_LEVEL=0
USE_DATA_MODE=0
USE_SERVICE_MODE=0
USE_NAM_SETTING=0

[CMOTECH_1X_TABLE]
RSSI = {105,98,92,80}
ECIO = {15,13,11,9}

[CMOTECH_EVDO_TABLE]
RSSI = {105,98,92,80}
ECIO = {15,13,11,9}

[USING_LOGGING]
USING_ALL=0

[USER_LOCK]
RELOCK=0

[NAM_PASS]
PASSWORD=0000

[SIMPLE_ACTIVATION]
;; 0:MIN 1:MIN,MDN 2:MIN,MIN,HOME_SID
TYPE_DIALOG = 0


;;PACKET	= 0,
;;QNC/CIRCUIT	= 1,
[NET_TYPE]
USER_SEL_NET_TYPE = 0

[DATA]
DIALUP_CONNECTION_NAME=0
DIALUP_CONNECTION_PROFILE_SHOW=0
DIALUP_USE_CAPTURE_UDP=0
DIALUP_USE_CAPTURE_RATE=0
DIALUP_COMPRESSION_APP_USE=0
DIALUP_COMPRESSION_APP_TYPE=0
DIALUP_COMPRESSION_CHK=0

[DATA_PROFILE]
CURRENT_DATA_PROFILE=DATA_PROFILE_1

[DATA_PROFILE_1]
DATA_PROFILE_NAME= C-motech Connection
DATA_PROFILE_USERNAME=ID
DATA_PROFILE_PASSWORD=PWD
DATA_PROFILE_DIALNO=#777
DATA_PROFILE_CRM=1
DATA_PROFILE_DEFAULT=0

[DATA_PROFILE_2]
DATA_PROFILE_NAME=
DATA_PROFILE_USERNAME=1
DATA_PROFILE_PASSWORD=
DATA_PROFILE_DIALNO=
DATA_PROFILE_CRM=0
DATA_PROFILE_DEFAULT=0

[DATA_PROFILE_3]
DATA_PROFILE_NAME=
DATA_PROFILE_USERNAME=1
DATA_PROFILE_PASSWORD=
DATA_PROFILE_DIALNO=
DATA_PROFILE_CRM=0
DATA_PROFILE_DEFAULT=0

[DATA_PROFILE_4]
DATA_PROFILE_NAME=
DATA_PROFILE_USERNAME=1
DATA_PROFILE_PASSWORD=
DATA_PROFILE_DIALNO=
DATA_PROFILE_CRM=0
DATA_PROFILE_DEFAULT=0

[DATA_PROFILE_5]
DATA_PROFILE_NAME=
DATA_PROFILE_USERNAME=1
DATA_PROFILE_PASSWORD=
DATA_PROFILE_DIALNO=
DATA_PROFILE_CRM=0
DATA_PROFILE_DEFAULT=0

[DATA_PROFILE_6]
DATA_PROFILE_NAME=
